
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/marksimonson-proximanovaregular-webfont.eot');
    src: url('../fonts/marksimonson-proximanovaregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marksimonson-proximanovaregular-webfont.woff') format('woff'),
         url('../fonts/marksimonson-proximanovaregular-webfont.ttf') format('truetype'),
         url('../fonts/marksimonson-proximanovaregular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/marksimonson-proximanovabold-webfont.eot');
    src: url('../fonts/marksimonson-proximanovabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marksimonson-proximanovabold-webfont.woff') format('woff'),
         url('../fonts/marksimonson-proximanovabold-webfont.ttf') format('truetype'),
         url('../fonts/marksimonson-proximanovabold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_cn_blblack';
    src: url('../fonts/marksimonson-proximanovacondensedblack-webfont.eot');
    src: url('../fonts/marksimonson-proximanovacondensedblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marksimonson-proximanovacondensedblack-webfont.woff') format('woff'),
         url('../fonts/marksimonson-proximanovacondensedblack-webfont.ttf') format('truetype'),
         url('../fonts/marksimonson-proximanovacondensedblack-webfont.svg#proxima_nova_cn_blblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_cn_ltsemibold';
    src: url('../fonts/marksimonson-proximanovacondensedsemibold-webfont.eot');
    src: url('../fonts/marksimonson-proximanovacondensedsemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marksimonson-proximanovacondensedsemibold-webfont.woff') format('woff'),
         url('../fonts/marksimonson-proximanovacondensedsemibold-webfont.ttf') format('truetype'),
         url('../fonts/marksimonson-proximanovacondensedsemibold-webfont.svg#proxima_nova_cn_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../fonts/marksimonson-proximanovasemibold-webfont.eot');
    src: url('../fonts/marksimonson-proximanovasemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marksimonson-proximanovasemibold-webfont.woff') format('woff'),
         url('../fonts/marksimonson-proximanovasemibold-webfont.ttf') format('truetype'),
         url('../fonts/marksimonson-proximanovasemibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	color: #727274;
	font-family:'proxima_nova_rgregular';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'proxima_nova_rgbold';
}

.hide {
	display: none !important;
}

/* menu */
#menu {
	border-bottom: 2px solid #075daa;
}

.menu-large {
	margin: 20px 0 0 0;
}

.menu-small {
	background: #fff;
	text-align: center;
}

.menu-small img {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.menuIco {
	position: absolute;
	left: 10px;
	top: 5px;
}

#menuSmallX {
	display: none;
}

#menuSmallX ul {
	list-style-type: none;
	margin-left: 0;
}

#menuSmallX ul li {
	background: #075daa;
	padding: 0px;
}

#menuSmallX ul li:hover {
	background:#2d8ee5;
}

#menuSmallX ul li a{
	color: white;
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px;
}


nav ul {
	list-style-type: none;
}

nav ul li{ 
	display: inline-block;
	position: relative;
	border-radius: 2px;
	cursor: pointer;
}

nav ul li a{
	margin-left: 15px;
	padding: 5px 15px;
	transition: color .3s, background .3s;
}

nav ul li:hover .underline {
	color: #727274;
	border-bottom: 2px solid #075daa;
}

.triangle {
  position: absolute;
  bottom: -13px;
  left: 45px;
  margin: 0;
  height: 0;
  width: 0;
  border-top:15px solid #075daa;
  border-bottom: 15px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(225deg);
  display: none;
}

nav ul li:hover .triangle{
	display:block;
}

nav ul li a:hover .underline{
	color: #727274;
	border-bottom: 2px solid #075daa;
}

nav .active {
	border-radius: 2px;
	padding: 10px 15px;
	color: white;
	background: #075daa;
}

nav ul li a.active:hover {
	border-radius: 2px;
	color: white;
	background: #075daa;
	border-bottom: 0px solid #075daa;
}

nav ul li:hover .dropdown{
	display:block;
}


.dropdown {
	position: absolute;
	display: none;
	top: 0;
	padding-top: 45px;
	z-index: 100;
	border-radius: 2px;
}

.dropdown ul {
	margin-left: 15px;
	border: 1px;
	border-color: #075daa;
	border-style: solid;
	border-top: 2px solid white;

}

.dropdown ul li {
	display: block;
	background: #fff;
	border-radius: 0;
	padding: 00px;
	border-top: 1px solid #eee;
}

.dropdown ul li a{
	margin: 0px;
	width: 100%;
	height: 100%;
	display:block;
}

.dropdown ul li:hover {
	background: rgba(255,255,255,.9);
}

#logo {
	margin-top: -6px;
}

/* general */
a {
	color: #727274;
}

a:hover {
	color: #727274;
}

.noMarginHr{
	margin: 30px;
}

.title1{
	font-size: 1.5em;
	line-height: 1em;
}
.title2{
	line-height: 1.2em;
	font-family: 'proxima_nova_ltsemibold';
	font-size: 2em;
}

.socialIco {
	width: 49px;
	display: inline-block;
	padding: 10px;
	background: white;
	color: #075daa;
	margin-right: 10px;
	cursor: pointer;
	line-height: 1em;
	transition: background .3s, border-radius .3s;
}

.socialIco:hover {
	background: #075daa;
	border-radius: 50px;
}
.socialIco svg {
	transition: fill .3s;
	margin: 0px 2px; 
}
.socialIco:hover svg {
	fill:white;
}


/* mainSection */
#mainSection {
	text-align: center;
	color: white;
}

#mainSectionUl{
	height: 650px !important;
	background: #F0F1F3;
	background: url(../img/inicio.jpg);
	background-size:cover;
}

#video {
	height: 730px !important;
	background: #F0F1F3;
	background: url(../img/rastreo.jpg);
	background-size:cover;
}


#contactoOrbit {
	background: url(../img/contacto.jpg);
	background-size:cover;
}

#contactoOrbit .tel {
	font-size: 1.5em;
}

#mainSectionUl>li{
	padding: 120px 0 ;
}

.fnt1{
	font-size: 1.8em;
}

.fnt2{
	font-size: 2.8em;
	font-weight: 800;
	line-height: 1.3em;
}

.grainger_premio {
	padding-top: 20px;
}

.grainger_premio img {
	margin: 0 auto;
}

#mainSection h1 {
	font-weight: 800;
	display: inline-block;
	color: white;
	font-size: 1.25em;
}

.rastreo {
	background: rgba(0,0,0,.5);
	margin-right: auto;
	margin-left: auto;
	border-radius: 5px;
	padding: 1rem 1.2rem 0 1.2rem;
}

.button {
	background: #075daa;
	border-radius: 2px;
}

button:hover, 
button:focus, 
.button:hover, 
.button:focus {
	background:#2d8ee5;
}

.locateIco {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

.rastrearBtn {
	border-radius: 2px;
	color: white;
	background: #075daa;
	text-align: center;
}

#guiaFld {
	border-radius: 2px;
	padding-right: 10px;
}

/* nuestraEmpresa */
#nuestraEmpresa {
	text-align: center;
	background: url(../img/empresa.jpg);
	background-size:cover;
	padding: 10px 0;
}

.exp {
	line-height: 1.2em;
	font-size: 1.2em;
	color: #727274;
	margin: 40px 0;
}

.misVis {
	border:1px solid #d7d8da;
	background: rgba(255,255,255,.6);
	min-height: 250px;
	padding: 50px;
	color: #727274;
	margin-bottom: 15px;
}

.misVis h3 {
	color: #727274;
}

/* break */
#break {
	background: url(../img/break.jpg);
	background-size:cover;
	padding: 50px;
}

#break h3 {
	text-align: center;
	color: white;
	font-size: 1.5em;
}

/* tipoenvios */
#tipoenvios {
	text-align: center;
	background: url(../img/tipoenvios.jpg);
	background-size:cover;
	padding: 10px 0;
}

#tipoenvios h3 {
	text-align: center;
	color: white;
	font-size: 1.5em;
}

/* 24express */
#24express {
	background-size:cover;
	padding: 400px 0px;
}

#24express h3 {
	text-align: center;
	color: white;
	font-size: 1.5em;
}


/* 48urgente */
#48urgente {
	background-size:cover;
	padding: 50px;
}

#48urgente h3 {
	text-align: center;
	color: white;
	font-size: 1.5em;
}


/* 72normal */
#72normal {
	background-size:cover;
	padding: 50px;
}

#72normal h3 {
	text-align: center;
	color: white;
	font-size: 1.5em;
}


/* servicios */

#servicios {
	text-align: center;
	background: url(../img/servicios.jpg);
	background-size:cover;
	padding: 10px 0;
}

.servicios h3{
	margin: 15px;
	font-size: 1.5em;
	color: #0a5bac;
	font-family: 'proxima_nova_rgregular';
}

.servicios {
	border:1px solid #0a5bac;
	background: rgba(255,255,255,.6);
	padding: 45px 0 15px 0;
	margin-bottom: 15px;
	overflow: hidden;
	transition: border .5s;
	-webkit-transition: border .5s;
	-moz-transition: border .5s;
	-o-transition: border .5s;
}

.hoverServ {
	position: absolute;
	height: 100%;
	width: 100%;
	left: -100%;
	top: 0;
	font-size: 1.7em;
	background: #075daa;
	color: white;
	padding: 20px;
	transition: left .5s;
	-webkit-transition: left .5s;
	-moz-transition: left .5s;
	-o-transition: left .5s;
}

.servicios:hover{
	border:1px solid #075daa;
}

.servicios:hover .hoverServ {
	left: 0;
}

.hoverServ .button {
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	background: white;
	color: #075daa;
}

.hoverServ h3 {
	color: white;
	font-size: .8em;
	margin-bottom: 5px;
	font-family: 'proxima_nova_rgbold';
}

.hoverServ hr {
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	margin-top: 0;
}

/* footer */
#footer{
	padding: 50px 10px 10px 10px;
	background: #3b4044;
	color: #c1c6c9;
}

#footer h3{
	color: white;
}

.fb-like-box {
	background: white;
}

#sucursales h2 {
  color:black;
}
#sucursales .sucursalesBlock hr {
  margin: 0px 0px 10px 0px;
}

#sucursales .panel {
 background:rgba(255,255,255,.85);
}

#sucursales .sucursalesBlock ul li {
  margin-bottom: 5px;
  text-align: left;
  color: black;
}
#sucursales .sucursalesBlock ul li div {
  font-size: .8em;
}
#sucursales .sucursalesBlock ul li b {
  font-size: .9em;
}

// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { 

	.title1{
		font-size: 1em;
	}
	.title2{
		font-family: 'proxima_nova_ltsemibold';
		font-size: 1.5em;
	}

	.fnt1{
		font-size: 1em;
	}
	.fnt2{
		font-size: 1.2em;
		font-weight: 800;
		line-height: 1.3em;
	}

	#nuestraEmpresa {
		padding: 10px 0 50px 0;
	}

	.misVis{
		padding: 10px;
		min-height: 50px;
	}

	#break {
		padding: 20px;
	}

	#break h3 {
		font-size: 1em;
	}

	#tipoenvios {
		padding: 10px 0;
	}

	#tipoenvios h3 {
		font-size: 1em;
	}

	#24express {
		padding: 10px 0px;
	}

	#24express h3 {
		font-size: 1em;
	}

	#48urgente {
		padding: 20px;
	}

	#48urgente h3 {
		font-size: 1em;
	}

	#72normal {
		padding: 20px;
	}

	#72normal h3 {
		font-size: 1em;
	}
	
	#servicios {
		padding: 10px 0;
	}
	
	.servicios {
		padding: 25px 15px 15px 15px; 
	}

	.servicios img{
		height: 70px; 
	}

	.servicios h3{
		font-size: .8em; 
	}

	.hoverServ {
		padding: 5px;
	}

	.hoverServ h3 {
		font-size: .5em; 
		line-height: 1em; 
	}

	.hoverServ p {
		font-size: .5em;
		line-height: 1em; 
		margin-bottom: 5px;
	}

	.hoverServ hr {
		width: 80%;
		margin-bottom: 5px;
	}
	
	#mainSection ul{
		height: 410px !important;
	}

	#mainSection ul#video {
		height: 480px !important;
	}

	#mainSection ul li{
		padding: 25px 0 ;
	}

	#logo {
		margin-top: 0px;

	}

	.noMarginHr {
		margin: 8px;
	}

} 
/* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

	nav ul li a{
		margin-left: -2px;
	}

	#mainSection ul{
		height: 500px !important;
	}

	#mainSection ul#video {
		height: 600px !important;
	}

	#mainSection ul li{
		padding: 80px 0 ;
	}

	.fnt1{
		font-size: 1.2em;
	}
	.fnt2{
		font-size: 1.7em;
		font-weight: 800;
		line-height: 1.3em;
	}

	.noMarginHr{
		margin: 15px;
	}
	
} 
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
